<% if @distribution_rule.active %> 
  $("#rule_check_box_<%= @distribution_rule.id%>").attr('checked', true); 
  $("tr#distribution_rule_<%= @distribution_rule.id%>").removeClass("danger");
  $("tr#distribution_rule_<%= @distribution_rule.id%>").addClass("success");
<% else %>
  $("#rule_check_box_<%= @distribution_rule.id%>").attr('checked', false); 
  $("tr#distribution_rule_<%= @distribution_rule.id%>").addClass("danger");
  $("tr#distribution_rule_<%= @distribution_rule.id%>").removeClass("success");
<% end %>
